#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-EfOudR37NIjJ9ulwzAae77
key:                  arch-web-0.2-EfOudR37NIjJ9ulwzAae77
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  9f2ee44c96d21cb8ad76f6aa7ec47f84
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-EfOudR37NIjJ9ulwzAae77
depends:
    aeson-2.1.2.1-9cB9LJUUgPXJU8E7LnOs6Q base-4.16.4.0
    deriving-aeson-0.2.9-9ZgYrhLqcnqClgNbiF10Jy exceptions-0.10.4
    http-client-0.7.15-AbY8EtzmvQH2EDTDLRn1aE
    http-client-tls-0.3.6.3-Fx1EGfWZ8bV5XeYZXaz07Q
    http-types-0.12.4-KywvdcgYD9RAReIdCAotLp
    lens-5.2.3-9P580XXoMWJKBWBOAaGjmv mtl-2.2.2
    servant-0.20.1-4m3LZqsgz1Z5yDHqLB2Xa4
    servant-client-0.20-9G9qv50hz8SE9mYOzMXbAD
    servant-client-core-0.20-7JeO9sGTqjsDeb3DbhNLmt text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

